<div class="community">
  <div class="liste">
      <ul class="reserch">

      <!-- <div class="messages-box">
        <div class="list-group rounded-0">
          <a href="#" *ngFor="let user of users; let i = index"
            class="list-group-item list-group-item-action text-white rounded-0" [ngClass]="{'active': i==0 }">
            <div class="media"><img src="https://res.cloudinary.com/mhmd/image/upload/v1564960395/avatar_usae7z.svg"
                alt="user" width="50" class="rounded-circle">
              <div class="media-body ml-4">
                <div class="d-flex align-items-center justify-content-between mb-1">
                  <h6 class="mb-0">{{ user }}</h6>
                  <small class="small font-weight-bold">{{time | europeanDate}}</small>
                </div>
                <p class="font-italic mb-0 text-small">{{ message }}</p>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div> -->

  <div class="liste">
    <a href="" class="newTopic">Create a new topic</a>
  </div>

  <div class="liste categories">
    <ul>
      <li class="category feeling">Explain how you feel</li>
      <li class="category stories">Tell your story</li>
      <li class="category covid">How did your situation change during the isolation</li>
    </ul>
  </div>
  <div class="liste">
    <ul class="posts">
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      <li class="post">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
      
    </ul>
  </div>
  </ul>
  </div>
</div>
